html {
  background-color: rgb(243, 243, 243);
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Century Gothic', Futura, Geneva, Helvetica, Arial, Tahoma, Verdana, sans-serif;
  padding: 40px;
  margin: 50px;
  background-color: #fff;
  border-radius: 20px;
  line-height: 1.3em;
  color: #555;
}

h2 {
font-size: 1.1em;
}

a, a:link, a:visited { color: #17a4dd; text-decoration: none; }
a:active, a:hover { color: #17a4dd; text-decoration: underline; }

li {
  margin-bottom: 8px;
}
input, textarea {
  margin: 10px;
  border: 1px solid #ddd;
}
input:focus, textarea:focus {
  border: 1px solid #ddf;
}
div a, div a:link, div a:visited, input[type=submit] {
  font-size: 18px;
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #EEE;
  color: #111;
  font-weight: bold;
}
div a:hover {
  color: #111;
  text-decoration: none;
}
small {
  font-style: italic;
}

h1 {
  line-height: 1em;
}
.nav {
  list-style: none;
}
.nav li {
  float: left;
  padding-right: 20px;
}
.cb {
  clear: both;
}
.nav {
}
.nav li {
  position: relative;
}
.nav li ul {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  list-style: none;
}
.nav li span:hover ul {
  height: 24px;
  width: 200px;
  background-color: #fff;
  overflow: visible;
}